@charset "UTF-8";
/* CSS Document */

.resizeimage img { width: 100%; }




.clearfix ::after  {
	content :  "" ;
	display :  block  ;
	clear :  both  ;
	}

.is-opacity {
    transition: .25s;
    opacity: 1;
}

.is-opacity:hover {
    opacity: .5;
}



.min21-333 {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 21pt;
	font-weight: 500;
	color: #333;
}


.min15-333 {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 15pt;
	font-weight: 500;
	color: #333;
}


.card{
	float: left;
  width: 40%;
  height: auto;
  border-radius: 2px;
  overflow: hidden;
/*  box-shadow: 0 3px 9px rgba(0,0,0,.08)*/
}
.card__imgframe{
  width: 100%;
  height: auto;
 /* padding-top: 56.25%;*/
  background: #fff;
  box-sizing: border-box;
}
.card__textbox{
  width: 100%;
  height: auto;
  padding: 20px 18px;
  background: #fff;
  box-sizing: border-box;
}
.card__textbox > * + *{
  margin-top: 10px;
}
.card__titletext{
  font-size: 20px;
  font-weight: bold;
  line-height: 125%;
}
.card__overviewtext{
  font-size: 12px;
  line-height: 150%;
}


.lnkbox  {
	margin :  0  auto ;
	padding: 0 ;
	width :  90% ;
	display :  grid ;
	grid-template-columns :  75%  25%  ;       /*横の枠数*/
	grid-template-rows :  auto  auto  auto  ;
	font-size: 0 ;
	line-height: 0 ;
	}

.linkbox img {
	display: block;
	object-fit: cover;
}

.box1  {
	position: relative;
	margin :  0 ;
	padding: 0 ;
	grid-column :  1  ;      /*横枠1〜4の間*/
	grid-row :  1 / 4 ;                        /*縦枠1*/
	}
.box1 img {
	display: block ;
	position: absolute;
	object-fit: cover ;
	opacity: 0;
	animation: change-img-anim 15s infinite;
	padding: 0 ;
	vertical-align: top;
	height: 100%;
}
.img:nth-of-type(1) {
  animation-delay: 0s;
}
.img:nth-of-type(2) {
  animation-delay: 5s;
}
.img:nth-of-type(3) {
  animation-delay: 10s;
}

@keyframes change-img-anim {
  0%{ opacity: 0;}
  10%{ opacity: 1;}
  30%{ opacity: 1;}
  40%{ opacity: 0;}
}





.box2  {
	margin :  0 ;
	padding: 0 ;
	grid-column :  2  ;
	grid-row :  1 ;
	}
.box2 img {
	display: block ;
	object-fit: cover ;
	padding: 0 ;
	vertical-align: top;
	margin-bottom: -5;
}
.box3  {
/*	margin :  -29% 0 0 0 ;*/
	margin :  0 0 0 0 ;
	padding: 0 ;
	grid-column :  2  ;
	grid-row :  2 ;
	}
.box3 img {
	display: block ;
	object-fit: cover ;
	padding: 0 ;
	vertical-align: top;
}
.box4  {
/*	margin : -30% 0 0 0 ;*/
	margin : 0 0 0 0 ;
	grid-column :  2  ;
	grid-row :  3 ;
	}
.box4 img {
	display: block ;
	object-fit: cover ;
	padding: 0 ;
	vertical-align: top;
}
	